html, body, .container{ height: 100%; margin: 0; padding: 0; }
body{
#	min-width: 320px;
	background:#dbd8c7;
}
body{
	font-family: 'Chivo', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 200;
	letter-spacing: 2px;
	line-height: 14px;
	color: #202020;
}

a{
	color: #999;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
a:hover{
	color: #36667E;
	background-color:#FFF;
}

.clr {
	clear:both;}

img {
#	max-width:100%;
	height:auto;}
	
.header {
	width:100%;
	top:0;
	height:50px;
#	padding:15px 0;
	text-align:center;
	background: #36667E;}

.container{
	max-width:100%;
#	margin:0 auto;
#	box-shadow: 0px -5px 0 0px #36667E inset, 0px 5px 0 0px #36667E inset;
}

.inner {
	max-width:1024px;
	margin:0 auto;}

.left-block {
	float:left;
	max-width:47%;
	text-align: left;
	margin-top:20px;
	padding:65px 10px 0 0;
	}
	
.left-block p {
	font-family:'AmaticSCBold', Verdana, Geneva, sans-serif;
	font-size: 50px;
	font-weight: normal;
#	word-spacing:5px;
	letter-spacing: 0px;
	line-height: 55px;
	color: #404040;
	margin-top:22px;}
	
.right-block {
	float:left;
	max-width:49%;
	text-align: center;
	margin-top:20px;
#	padding-left:10px;}
	
.bottom {
	width:100%;
#	padding:10px;
	bottom:0;
	border-top:1px dashed #CCC;
	text-align:center;}
	
ul.social {
	margin: 15px auto 15px -46px;}
ul.social li {
	display:inline-block;}
	.social li a {
		margin:5px;
		opacity:0.8;
		background:none;}
		.social li a:hover {
			opacity:1;}
